Spamassassin nach dist-upgrade auf etch

vorhin ist mir eine Fehlermeldung im syslog aufgefallen:

May 3 17:15:57 s6 spamd[25249]: config: failed to parse line, skipping: use_dcc 1
May 3 17:15:57 s6 spamd[25249]: rules: meta test DIGEST_MULTIPLE has undefined dependency ‘DCC_CHECK’

Lösung:

# vi /etc/spamassassin/v310.pre

dort folgendes ändern:

#loadplugin Mail::SpamAssassin::Plugin::DCC

in

loadplugin Mail::SpamAssassin::Plugin::DCC

danach

# /etc/init.d/spamassassin restart

Done!

Posted by:

PeakSpray

Leave A Comment

Your email address will not be published. Required fields are marked (required):

Bitte rechnen Sie folgendes aus: *

Back to Top